Subject: Re: Pine - Folder Lock/Readonly

From: Brian Showalter <[email-masked]>
Date: 30 Jun 1995 11:52:50 GMT

[email-masked] wrote:
>I had this happen to me once.  What had happened is I had more than one
>pine session running at a time and the first had control of the folder.
>I exited both and still could not get control back till I killed the pid.
>Good luck.

I'm having the same problem when I log in as a regular user.  The message I
get is a little different - "Can't open folder lock - access is READONLY."
This message still appears even after a cold reboot.  I've checked the
/var/run directory - no pid files there.

---------------------------------------------------------------------------
Brian R. Showalter                                   [email-masked]